.other-section__item-title {
    font-size: 1.33em;
    line-height: 20px;
    margin: 40px 0 26px;
    color: #383838;
    font-weight: bold;
}
.other-section__list a {
    text-decoration: underline;
}
.other-section__list a:hover {
    text-decoration: underline;
}
.other-section__more-link a {
    color: #000;
}
.other-section__more-link:before {
    display: none !important;
}